*,*::before,*::after,
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*:focus {
    outline: none !important;
    box-shadow: none !important;
}


// .mobile{
//     display: block !important;
// }

// .desktop{
//     display: none !important;
// }

// @media (min-width: 768px) {
//     .mobile{
//         display: none !important;
//     }
    
//     .desktop{
//         display: block !important;
//     }
// }

.custom-input{
    border: 1px solid #C5CBE0 !important;
    border-radius: 4px;
    width: 100%;
}